/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*                                                                                      DEFAULT                                                                                      */
/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
* {
  margin: 0;
  padding: 0;
  font-family: "Arial";
}

/*LOAD*/
.loader {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background: url('../img/loadin_gd.gif') 50% 50% no-repeat #f9fbfb;
}

/*------------------------------------------------------------------------------------MODAL-----------------------------------------------------------------------------------------*/

.modal_custom {
  max-height: 280px !important;
  overflow-y: scroll;
}

/*------------------------------------------------------------------------------------CABEÇALHO-------------------------------------------------------------------------------------*/

.logo {
  height: 61px;
  float: left;
  padding: 8px;
}

.cabecalho {
  margin: 0%;
  background: #042940;
  min-width: 400px;
  width: 100%;
  position: fixed;
  z-index: 1001;
  top: 0;
  color: white;
}

header li {
  display: inline-block;
}

header a {
  text-decoration: none;
  color: white;
}

.div_logo {
  float: left;
  width: 20%;
  padding: 5px 0px 5px 20px;
}

.opcoes_topo {
  margin-top: 25px;
  float: left;
  width: 80%;
  height: 30px;
  text-align: right;
  padding-right: 20px;

  right: 0;
  position: absolute;
}

.opcao_topo_normal {
  display: inline;
}

.opcao_topo:hover {
  color: rgb(175 229 255 / 75%) !important;
}

.dropdown-menu {
  padding: 0.25rem 0;
  overflow-y: scroll;
  max-height: 25rem;
  margin: 0 !important;
  margin-right: 80px !important;
}

.opcoes_usuario .dropdown-menu {
  padding: 0.25rem 0;
  overflow-y: scroll;
  max-height: 25rem;
  margin: 0 !important;
  margin-right: 0 !important;
}

.dropdown-item {
  padding: 0.5rem 1rem;
  border-left: 2px solid transparent;
}

.opcao_topo_responsiva {
  display: none !important;
}


.dropdown-item:hover {
  background-color: #47ccf8 !important;
  border-left: 2px solid #0D9CCC;
}

.dropdown-item.active,
.dropdown-item:active {
  text-decoration: none;
  background-color: #eaeaeb;
  border-left: 2px solid #7bd58b;
}
/* -------------------------------------------------------------------------- RESOLUÇÃO ABAIXO DE 1220px -------------------------------------------------------------------------- */
@media (max-width: 1250px) {
  .opcao_favoritos_normal {
    display: none;
  }

  .opcao_favoritos_responsiva {
    display: block !important;
  }
}

@media (max-width: 1100px) {
  .opcao_versao_normal {
    display: none;
  }

  .opcao_versao_responsiva {
    display: block !important;
  }
}

/* -------------------------------------------------------------------------- RESOLUÇÃO ABAIXO DE 800px --------------------------------------------------------------------------- */

@media (max-width: 950px) {
  .opcao_artigo_normal {
    display: none;
  }

  .opcao_artigo_responsiva {
    display: block !important;
  }
}

@media (max-width: 700px) {
  .opcao_relatorio_normal {
    display: none;
  }

  .opcao_relatorio_responsiva {
    display: block !important;
  }
}

 @media (max-width: 780px) {
  .logo {
    height: 50px;
  }

  .opcoes_topo {
    margin-top: 20px;
    font-size: 14px;
  }

} 

@media (max-width: 580px) {
  .opcao_chamado_normal {
    display: none;
  }

  .opcao_chamado_responsiva {
    display: block !important;
  }

} 


/*---------------------------------------------------------------------------------BANNER-------------------------------------------------------------------------------------------*/

/* ------------------------------------------------------------------------------- RESOLUÇÃO PADRÃO ------------------------------------------------------------------------------- */

.banner_topo {
  margin-top: 70px;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: center;
  height: 330px;
  background-attachment: scroll;
}

.banner_pesquisa {
  font-size: 15px;
  text-align: center;
  color: rgb(255, 255, 255);
  background:url('../img/banner.png');
  /*-height: 400px;*/
  height: 360px;
  padding-top: 65px;
  float: left;
  width: 100%;
  box-shadow:0px 0px 4px 2px #daf4e7;
  /*min-width: 385px;*/
  margin-bottom:50px;
}
.banner_pesquisa h2,
.banner_pesquisa h5{
  color:#042940;
}
.banner_pesquisa h2{
  margin-bottom:10px;
}
.banner_pesquisa h5{
  margin-top:20px;
}
.banner_pesquisa p {
  font-size: 40px;
}

.form_pesquisa_artigos {
  /*margin: 30px auto auto auto;
  width: 390px;
  height: 40px;*/
  left: auto;
  width: 100%;
  right: auto;
  padding-top: 20px;
}

.select_sistema_search {
  float: left;
  border: none;
  height: 40px;
  width: 200px;
  border:1px solid #f2f2f2;
}

.input_pesquisa_artigos {
  height: 40px;
  width: 200px;
  border: none;
  padding: 5px;
  float: left;
  border:1px solid #f2f2f2;
}

.btn_pesquisa_artigos {
  height: 40px;
  width: 40px;
  margin-left: 0;
  border: none;
  background-color: white;
  float: left;
  cursor: pointer;
}

/* -------------------------------------------------------------------------- RESOLUÇÃO ABAIXO DE 800px --------------------------------------------------------------------------- */

@media (max-width: 992px) {
  .dropdown-menu {
    right: 0;
    left: auto !important;
  }

}

@media (max-width:780px) {

  .banner_topo {
    max-width: 100%;
    height: 200px;
    min-width: 385px;
    margin-top: 60px;
  }

  .banner_pesquisa {
    font-size: 10px;
    height: 300px;
    padding-top: 30px;
    max-width: 100%;
    min-width: 385px;
  }

  .banner_pesquisa img{
    height: 85px;
  }

  .banner_pesquisa h5 {
    display: none;
  }

  .banner_pesquisa h2 {
    font-size: 20px;
  }

  .banner_pesquisa p {
    font-size: 20px;
  }


  .form_pesquisa_artigos {
    height: 35px;
    padding-top: 10px;
  }

  .input_pesquisa_artigos {
    height: 30px;
    width: 20%;
  }

  .select_sistema_search {
    height: 30px;
    width: 20%;
  }

  .btn_pesquisa_artigos {
    height: 30px;
    width: 30px;
  }

  .form_pesquisa_artigos{
    margin-top:50px
  }
  .footer_principais,
  .footer-contato{
    display:none;
  }
}

@media (max-width: 500px) {

  .banner_topo {
    margin-top: 55px;
  }

  .opcoes_topo {
    margin-top: 20px;
    font-size: 13px;
  }

  .div_logo {
    padding: 5px 0px 5px 10px;
  }

  .logo {
    height: 45px;
  }
}

/*---------------------------------------------------------------------------------FOOTER-------------------------------------------------------------------------------------------*/

/* ------------------------------------------------------------------------------- RESOLUÇÃO PADRÃO ------------------------------------------------------------------------------- */

.footer_final {
  width: 100%;
  height: 230px;
  background-color: rgba(0, 0, 0, 0.719);
  color: white;
  display: flex;
  /* Alinha os elementos um ao lado do outro */
  margin-bottom: -1px;
  margin-top:70px;
}

.footer_logo {
  text-align: left;
  height: 150px;
  margin-top: 35px;
  float: left;
  width: 30%;
}


.footer_principais {
  text-align: left;
  height: 150px;
  margin-top: 35px;
  font-size: 14px;
  float: left;
  width: 30%;
}

.footer_contato {
  text-align: left;
  height: 150px;
  margin-top: 35px;
  font-size: 14px;
  float: left;
  width: 230;
}

.img_logo_footer {
  height: 50px;
}


.footer_principais a {
  text-decoration: none;
  color: white;
}

.footer_principais a:hover {
  color: rgb(175 229 255 / 75%) !important;
}

.entrar:hover{
  opacity:0.8 !important;
  color:white;
}

/* -------------------------------------------------------------------------- RESOLUÇÃO ABAIXO DE 800px --------------------------------------------------------------------------- */

@media (max-width:780px) {

  .footer_final {
    height: 180px;
    min-width: 385px;
  }

  .footer_logo {
    height: 125px;
    margin-top: 45px;
    width: 25%;
  }

  .img_logo_footer {
    height: 50px;
  }


  .footer_principais {
    height: 125px;
    margin-top: 25px;
    font-size: 10px;
    margin-left: 10px;
  }

  .footer_principais h5 {
    font-size: 12px;
  }

  .footer_contato {
    height: 125px;
    margin-top: 25px;
    font-size: 10px;
    margin-left: 10px;
  }

  .footer_contato h5 {
    font-size: 14px;
  }
}

/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*                                                                               VISUALIZAÇÃO ARTIGOS                                                                                */
/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/


.home_page {
  min-width: 385px;
  width: 100%;
  display: flex;
  color: rgb(110, 110, 110);
  float: left;
}


#corpo_artigo p {
  #min-height: 300px;
}

/*---------------------------------------------------------------------------ARTIGOS RELACIONADOS-------------------------------------------------------------------------------------*/

/* ------------------------------------------------------------------------------- RESOLUÇÃO PADRÃO ------------------------------------------------------------------------------- */

.artigos_rel {
  /*Nave Bar artigos relacionados*/
  min-width: 300px;
  float: left;
  top: 0;
  left: 0;
  background-color: rgb(248, 246, 246);
  ;
  overflow-x: hidden;
  /* transition: 0.5s; */
  padding-top: 0px;
}

.conteudo_sidenav {
  width: 250px;
  padding-top: 10px;
}

.conteudo_sidenav h5 {
  margin-left: 20px;
  margin-top: 10px;
  color: rgb(110, 110, 110);
}

.titulo_artigos_rel {
  color: #042940 !important;
}

.sub_titulo_artigos_rel {
  color: grey;
  font-size: 6px;
}

.lista_artigos_rel {
  margin: 0px 0px 0px 10px;
}

.lista_artigos_rel hr {
  margin-top: 10px;
  margin-bottom: 10px;
}

.artigos_rel a {
  padding: 0px;
  text-decoration: none;
  font-size: 15px;
  color: #818181;
  display: block;
  transition: 0.3s;
  margin-top: 5px;
}

.artigos_rel a:hover {
  color: #f1f1f1;
}

/* -------------------------------------------------------------------------- RESOLUÇÃO ABAIXO DE 800px --------------------------------------------------------------------------- */

@media (max-width:1024px) {
  .artigos_rel {
    display: none;
  }
}

/*---------------------------------------------------------------------------VISUALIZAÇÃO ARTIGO--------------------------------------------------------------------------------------*/

.visualizacao_artigo {
  width: 100%;
  float: left;
  margin-left: 20px;
  margin-right: 20px;
  overflow-x: auto;
}

.visualizacao_botao_topo_artigo {
  width: 100%;
  min-height: 50px;
  max-height: 10%;
  float: left;
}

.visualizacao_topo_artigo h1 {
  font-size: 28px;
  margin-left: 20px;
  margin-top: 30px;

  /* display: flex; */
}

.visualizacao_topo_artigo p {
  font-size: 12px;
  margin-left: 20px;
  margin-top: 5px;
}

.artigo_views{
  width: 100%;
  display: flex;
  justify-content: end;
  margin-top: 20px;
  align-items: center;
} 

.artigo_views i{
  font-size: 1.3rem;
}

.artigo_views span{
  font-size: 1rem;
  margin-left: 10px;
}

.visualizacao_corpo_artigo {
  width: 100%;
  font-size: 18px;
  float: left;
  max-height: 100%;
}


@media (max-width:780px) {
  .visualizacao_corpo_artigo iframe {
    width: 100%;
    height: 250px;
  }
}

/* -------------------------------------------------------------------------- MODAL VISUALIZAÇÃO IMAGEM ---------------------------------------------------------------------------- */

.visualizacao_corpo_artigo img:hover {
  cursor: pointer;
  opacity: 0.7;
}

.visualizacao_corpo_artigo img {
  transition: 0.3s;
}

.modal_image {
  position: fixed;
  z-index: 9999;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  /* Habilita scroll */
  background-color: rgb(0, 0, 0);
  background-color: rgba(0, 0, 0, 0.6);
  /* Cor e opacidade do fundo */
}

/* Classe da Imagem do modal */
.modal-content-image {
  -webkit-animation-name: zoom;
  -webkit-animation-duration: 0.5s;
  margin: auto;
  display: block;
  width: 90%;
  /*max-width: 700px;*/
}


@-webkit-keyframes zoom {
  from {
    -webkit-transform: scale(0)
  }

  to {
    -webkit-transform: scale(1)
  }
}

@keyframes zoom {
  from {
    transform: scale(0)
  }

  to {
    transform: scale(1)
  }
}


/* Botão fechar do modal Image*/
.btn_close {
  position: fixed;
  top: 85px;
  right: 35px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;

}

.btn_close:hover,
.btn_close:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}

/* -------------------------------------------------------------------------- RESOLUÇÃO ABAIXO DE 800px --------------------------------------------------------------------------- */

@media only screen and (max-width: 780px) {
  .modal-content-image {
    width: 100%;
  }
}

/*---------------------------------------------------------------------------VISUALIZAÇÃO ANEXOS (REMOVIDO)-----------------------------------------------------------------------------*/
/*
.visualizacao_anexos{
  float: left;
  width: 100%;
  font-size: 17px;
}

.visualizacao_anexos h4{
  margin-left: 22px;
  margin-top: 20px;
}

.visualizacao li{
  margin: 20px;
}

.lista_anexos{
  margin: 20px;
}
*/
/*------------------------------------------------------------------------------AVALIAÇÃO ARTIGO--------------------------------------------------------------------------------------*/

.avaliacao_artigo {
  text-align: center;
  margin: 0;
  float: left;
  width: 100%;
  padding-bottom: 20px;
  /* display: none;*/
  /* Ficará desabilitado inicialmente*/
}

.avaliacao_artigo hr {
  margin: 10px 10px 0 10px;
}

.avaliacao_artigo h4 {
  margin-top: 20px;
}

.btn_avaliacao_pos {
  height: 60px;
  width: 60px;
  border: none;
  background-color: white;
  font-size: 40px;
  color: #b6b6b6;
  cursor: pointer;
  margin-top: 5px;
}

.btn_avaliacao_neg {
  height: 60px;
  width: 60px;
  border: none;
  background-color: white;
  font-size: 40px;
  color: #b6b6b6;
  cursor: pointer;
  margin-top: 5px;
}

.btn_avaliacao {
  color: #0d9ccc;
}

.btn_avaliacao_pos:hover {
  color: #0d9ccc;
}

.btn_avaliacao_neg:hover {
  color: #0d9ccc;
}

.btn_avaliacao_pos:focus {
  outline: 0 !important;
  color: #0d9ccc;
}

.btn_avaliacao_neg:focus {
  outline: 0 !important;
  color: #0d9ccc;
}

.btn_favorito {
  border: none;
  background-color: white;
  font-size: 35px;
  color: #b6b6b6;
  cursor: pointer;
  margin: -5px 0 0 5px;
}

.btn_favorito:hover {
  color: #f7bf22 !important;
}


.btn_favorito_sim {
  color: #f7bf22 !important;
}


.table_avaliacao {
  width: 100%;
  display: none;
  /*Comentários ocultos*/

}

.row_lbl_comentarios {
  text-align: left;
}

.lbl_comentarios {
  margin-left: 10px;
  margin-bottom: 0px;
}

.avaliacao_textarea {
  width: 100%;
  margin: auto;
  font-size: 16px;
  padding: 5px;
  border-radius: 10px;
  resize: none;
}

/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*                                                                                 CADASTRO ARTIGOS                                                                                  */
/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

.container .cad_artigo_row {
  padding: 20px 0 20px 0 !important;
}

label {
  margin-bottom: 0 !important;
}

.cad_campos_iniciais {
  color: rgb(110, 110, 110) !important;
}


.corpo_artigo {
  color: rgb(110, 110, 110) !important;
  padding: 20px 0 20px 0 !important;
}


.cad_campos_finais {
  color: rgb(110, 110, 110) !important;
  padding-bottom: 20px;
  margin-bottom: 120px !important;
  /* Colocado apenas para não sobrar tanto espaço abaixo do footer*/

}

.form-check-label {
  margin-left: 5px !important;
}

.form-check-input {
  margin-left: -14px !important;
}

.lbl_mostrar_video {
  width: 100%;
}


/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*                                                                                 PÁGINA INICIAL                                                                                    */
/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

/*-------------------------------------------------------------------------------------Opções----------------------------------------------------------------------------------------*/

.div_total_pag_inicio {
  /*border: solid 2px;
  border-color: black;*/
  width: 100%;
}

.div_total_opcoes {
  /*border: solid 2px;
  border-color: pink;*/
  width: 100%;
}

@media only screen and (min-width: 576px) {
  .opcao_inicio {
    flex-basis: 150px !important;
  } 
}

@media only screen and (min-width: 780px) {
  .opcao_inicio {
    flex-basis: 200px !important;
  } 
}


.tabela_opcoes {
  width: 100%;
  margin: auto;
  margin-top: 50px;
  margin-bottom: 50px;
  table-layout: fixed;
}

.div_opcoes {
  background-color: rgb(241, 241, 241);
  margin: 0px;
  margin-top: 20px;
  border-radius: 5px;
  text-align: center;
  color: grey;
  /* padding-top: 20px; */
  /* padding-bottom: 5px; */
  /* padding-right: 20px; */
  /* padding-left: 20px; */
  padding: 20px;
  max-height: 230px !important;
}

/* .div_total_pag_inicio .container {
  padding: 0px !important;
} */

.div_opcoes p {
  font-size: 20px;
  margin-top: 50px;
}

a {
  text-decoration: none !important;
}

.div_opcoes i {
  font-size: 80px;
}

.div_opcoes:hover,
.div_opcoes:focus {
  transform: scale(1.02);
}

/* -------------------------------------------------------------------------- RESOLUÇÃO ABAIXO DE 800px --------------------------------------------------------------------------- */

@media (max-width:780px) {

  .div_opcoes p {
    font-size: 10px;
    margin-top:25px;
  }

  .div_opcoes i {
    font-size: 50px;
  }

}

@media (max-width:580px) {
  .div_opcoes {
    padding: 20px 0 5px 0;
  }

  .div_opcoes p {
    margin-top: 10px;
  }

  .div_opcoes i {
    font-size: 45px;
  }

}



/*------------------------------------------------------------------------------------Destaques---------------------------------------------------------------------------------------*/


.div_total_destaques {
  width: 80%;
  text-align: center;
  color: rgb(92, 92, 92);
  padding-top: 10px;
  padding-bottom: 10px;
  margin: auto;
  margin-top:40px;
}

.div_destaques {
  width: 50%;
  float: left;
  margin-top: 50px;
  margin-bottom: 100px;
  text-align: left;
}

.div_destaques li a {
  color: rgb(92, 92, 92);
  font-size: 12px;
}

.div_destaques a {
  color: #18BC9C;
}

/* -------------------------------------------------------------------------- RESOLUÇÃO ABAIXO DE 800px --------------------------------------------------------------------------- */

@media (max-width:780px) {
  .div_destaques {
    width: 100%;
    font-size: 12px;
    margin-top: 50px;
  }

}

/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*                                                                               LISTA ARTIGOS                                                                                       */
/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.topo_lista_artigos {
  width: 100%;
}

.lista_artigos {
  width: 100%;
  padding-top: 30px;
  margin-bottom: 80px;
}

/*
.topo_lista_artigos h4{
  text-align: center;
  color: rgb(68, 68, 68);
  margin-top: 20px;
  margin-bottom: 20px;
}

.topo_lista_artigos h6{
  font-size: 12px;
  font-style: oblique;
}

.topo_lista_artigos span{
  font-size: 13px;
  color: rgb(143, 142, 142);
}*/


.lista_busca_artigos {
  color: #042940 !important;
  font-size: 16px;
}

.lista_artigos h6 {
  font-size: 11px;
  color: rgb(143, 142, 142);
  height: 5px;
}

.lista_artigos p {
  font-size: 13px;
  color: rgb(116, 114, 114);
  margin-bottom: 0rem;
}


.lista_artigos li {
  display: block;
}

.bxs {
  box-shadow: inset 0 -5px 0 rgb(247 206 24 / 80%);
}

/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*                                                                                    DOWNLOADS                                                                                      */
/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

.download_anydesk {
  background-color: #BCBCBC;
  border-radius: 10px;
  min-width: 220px;
}

.download_anydesk:hover {
  transform: scale(1.02);
}

.download_tv {
  background-color: #207DCC;
  border-radius: 10px;
  min-width: 220px;
}

.download_tv:hover {
  transform: scale(1.02);
}

/*----------------------------------------------------------------------------------------- UTILS --------------------------------------------------------------------------------------*/
/*BARRA DE ROLAGEM*/
::-webkit-scrollbar {
  width: 6px;
  height: 6px;
  background-color: #f0f0f0;
}

::-webkit-scrollbar-thumb {
  background: #cecece;
}

::-webkit-scrollbar-thumb:hover {
  background: #bbb;
}


/*TOAST*/
.toast {
  -webkit-transition: opacity 0.5s ease-in-out;
  -moz-transition: opacity 0.5s ease-in-out;
  -ms-transition: opacity 0.5s ease-in-out;
  -o-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out;
}

.show-toast {
  opacity: 100 !important;
}

#body_toast {
  font-size: 15px;
}

/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*                                                                                    CADASTRO USUÁRIOS                                                                              */
/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

.container .cad_usuario_row {
  padding: 20px 0 0 0 !important;
}

/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*                                                                                     LISTAGEM VERSÕES                                                                              */
/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

.accordion_button {
  width: 100%;
  text-decoration: none !important;
  color: #6f6f6f !important;
}


/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*                                                                                      RELATÓRIOS                                                                                   */
/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

.div_total_rel{
  width: 100%;
  border: 1px solid #ddd;
  /* border: solid 1px #3498DB; */
  border-radius: 8px;
  padding: 50px 20px 50px 20px;
  margin-top: 20px;
}

.btn_rel_acesso{
  margin-top: 23px;
}


.cab_table_rel_acesso{
  background-color: #6b7b87;
  color: white;;
}